<!DOCTYPE html>
<html>
<head>
	<title>Glasses and Scar</title>
</head>


	<link rel="stylesheet" type="text/css" href="css/glasses_scar.css">
	
<body>

	<div class="body">
		
		<div class="glasses"></div>
		<div class="scar"></div>

	</div>
</body>
</html>